textarea,
input.text,
input[type="text"],
input[type="email"],
input[type="button"],
input[type="submit"],
.input-checkbox {
	-webkit-appearance: none;
	border-radius: 0;
}

.faqs-toggle {
	white-space: normal;
}

.w-slider-dot {
	background: #fff;
}
.w-slider-dot.w-active {
	background: #fdb913;
}



a.nav-link {
	display: inline-block;
	margin-left: auto;
	margin-right: auto;
}

.yellow a:not(.button) {
	color: #4d4d54;
	text-decoration: underline;
}



span.wpcf7-not-valid-tip {
	margin: -10px 0 10px 0;
	font-size: 14px;
}
div.wpcf7-response-output {
	margin: 24px 0 48px 0;
}

span.button input.button-copy {
	display: inline;
	padding: 0;
	font-family: Roboto, sans-serif;
	color: #00000a;
	font-size: 15px;
	line-height: 20px;
	font-weight: 700;
	text-align: center;
	letter-spacing: 1px;
	text-transform: uppercase;
	background-color: transparent;
	border: none;
	outline: none;
}
span.button span.ajax-loader {
	-webkit-perspective: 2000px;
	perspective: 2000px;
	-webkit-transform: skew(40deg, 0deg);
	-ms-transform: skew(40deg, 0deg);
	transform: skew(40deg, 0deg);
}



.has-invert h1,
.has-invert h2,
.has-invert h3,
.has-invert h4,
.has-invert h5,
.has-invert h6,
.has-invert p:not(.highlighted),
.has-invert li {
  color: #fff;
}
.has-invert.has-opacity p:not(.p-large) {
  color: hsla(0, 0%, 100%, 0.7);
}



.aligncenter {
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.alignleft {
	float: left;
	margin: 0 24px 24px 0;
}
.alignright {
	float: right;
	margin: 0 0 24px 24px;
}
@media (max-width: 479px) {
	.alignleft,
	.alignright {
		float: none;
		display: block;
		margin: 24px 0;
	}
}



.pmagic li {
	background-image: none;
}
.pmagic label {
	display: inline;
}



.glossary-letters {
	display: flex;
	margin-bottom: 36px;
	flex-direction: row;
	justify-content: space-between;
}
.glossary-letters .alphabet a,
.glossary-letters .alphabet span {
	margin-left: 0.25em;
}
.glossary-letters .alphabet *:first-child {
	margin-left: 0;
}
.glossary-letters .alphabet span.current {
	color: #00000a;
}
.glossary-letters .alphabet span.inactive {
	color: #dedfe1;
}

.glossary-term {
	margin-top: 36px;
	padding-top: 36px;
	border-top: 1px solid #dedfe1;
}
.glossary-term:first-child {
	margin-top: 0;
	padding-top: 0;
	border-top: 0;
}



.buddypress-wrap li {
	margin: 0;
	padding: 0;
	background: none;
}
.buddypress-wrap .button {
	min-width: 0;
	margin: 0;
	box-shadow: none;
	transform: none;
}

#item-header-content h2 {
	margin-top: 0 !important;
	margin-bottom: 0 !important;
}

.buddypress-wrap .bp-feedback {
	padding: 12px 36px 12px 24px!important;
}
.buddypress-wrap a[data-bp-close] span:before, .buddypress-wrap button[data-bp-close] span:before {
	font-size: 24px !important;
}
.buddypress-wrap .subnav-filters>ul {
	margin: 0 !important;
}



.gform_fields li {
	margin: 0;
	padding: 0;
	background: none;
}

/*.button.gform_button {
	font-size: 15px !important;
	line-height: 20px;
	border: none;
    -webkit-transform: none;
    -ms-transform: none;
    transform: none;
}
*/

.download {
	position: relative;
	padding: 24px 0;
	border-top: 1px solid hsla(0, 0%, 0%, 0.15);
}
.download .button {
	position: absolute;
	top: 24px;
	right: 2%;
	margin: 0;
}
@media (max-width: 767px) {
	.download .button {
		position: static;
		margin: 12px 0;
	}
}
